.filters, .offers-filters {

	text-align: center;
	@include screen-size(md) {
		padding: 0;
	}

	ul {
		display: inline-flex;
		flex-direction: row;
		justify-content: center;
		align-items: stretch;
		flex-wrap: wrap;
		border-bottom:1px solid $color-grey;

		@include screen-size(xl) {
			// justify-content: left;
			flex-wrap: nowrap;
			width: 100%;
			max-width: none;
			// white-space: nowrap;
			// @include overflowScroll();
		}

		li {
			margin: 0px 20px;
			padding: 20px 0px;
			border-bottom:5px solid transparent;
			@include transition(all .2s ease);
			@include screen-size(md) {
				@include font-size(16);
			}

			&:first-child {
				margin-left: 0;
				@include screen-size(md) {
					margin-left: 20px;
				}
			}
			&:last-child {
				margin-right: 0;
				@include screen-size(md) {
					margin-right: 20px;
				}
			}

			&.filter--on, &:hover {
				a {
					color:$color-secondary;
				}
				border-bottom:5px solid $color-secondary;
			}
			@include screen-size(xl) {
				&:nth-child(4),
				&:nth-child(5),
				&:nth-child(6),
				&:nth-child(7) {
					display: none;
				}
			}
		}
	}

}

.filter_content {
	display: none;
	&.products-list {
		display: none;
	}
	&--on {
		display: block;
		&.products-list {
			display: flex;
		}
	}
}

.is-logged {
	.filters ul li {
		&.filter--on, &:hover {
			a {
				color:$color-secondary;
			}
			border-bottom-color:$color-secondary;
		}
	}
}
.is-subscribed {
	.filters ul li {
		&.filter--on, &:hover {
			a {
				color:$color-tertiary;
			}
			border-bottom-color:$color-tertiary;
		}
	}
}

.section-nav {
	justify-content: unset !important;
}

.section-nav li {
	margin: unset !important;
}